<webobject name="FilterField"/>
<webobject name="SubmitFunction"/>
<wo:if condition = "$hasTimeout">
<script>
new CktlAjaxFilterTextField('#<wo:string value="$filterFieldId"/>', function() { <wo:string value="$functionName"/>(); }, <wo:string value="$isFilterAutomatic"/>, <wo:string value="$timeout"/> );
</script>
</wo:if>
<wo:else>
<script>
new CktlAjaxFilterTextField('#<wo:string value="$filterFieldId"/>', function() { <wo:string value="$functionName"/>(); }, <wo:string value="$isFilterAutomatic"/> );
</script>
</wo:else>
